html{
  height: 100%;
  overflow: hidden;
}
body {
  background: url("./../images/Siento_088.jpg") no-repeat center center;
  background-size: cover;
  height: 100%;
  overflow-x: hidden;
  transition: background 0.3s linear;
}
.container-slider {
  height: calc(100% - 94px);
  width: 100%;
}
.categories {
  height: 100%;
  margin: 0 auto;
  max-width: 100%;
  transform: translateX(0);
}
.category {
  margin: 0 auto;
  display: none;
}
.category.active {
  /* display: block; */
  display: flex;
}
.cards{
  margin: 0 auto;
  overflow-x: hidden;
  display: flex;
  justify-content: center;
}
.card-slider {
  opacity: 0;
  position: absolute;
  max-width: 464px;
  width: 100%;
  background: #fff;
  transform: translateX(-100px);
  transition: all 0.7s cubic-bezier(0.25, 0.8, 0.25, 1);
  bottom: 0;
  left: 0;
  height: fit-content;
  margin: auto;
  right: 0;
  top: 0;
  width: calc(50vh);
}
.card-slider.active {
  opacity: 1;
  transform: translateX(0);
  transition-delay: 0.7s;
  transition: all 0.7s cubic-bezier(0.25, 0.8, 0.25, 1);
}
.card-slider.active ~ .card-slider
{
  opacity: 0;
  transform: translateX(1200px);
}
.card-slider img {
  width: 100%;
}
.btn-slider{
  align-items: center;
  display: flex;
  /* background-color: #fff; */
  /* box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.25); */
  /* border-radius: 50%; */
  cursor: pointer;
  justify-content: center;
  height: 40px;
  padding: 0;
  width: 40px;
}
.btn-slider img{
  max-width: fit-content;
}

btn svg:hover {
  color: rgba(255, 255, 255, 1);
}
btn.previous {
  position: absolute;
  left: 24px;
  top: 50%;
}
btn.next {
  position: absolute;
  right: 24px;
  top: 50%;
}
/* .cursor-pointer{
  cursor: pointer;
} */

.cursor-pointer img:hover{
  cursor: pointer;
}

/*** Media queries ***/

/* @media (max-width: 414px) {
  .container {
    width: 95vw;
    margin: 10px auto 100px auto;
    text-align: center;
  }
} */


/*** Hamburger navigation ***/

*:focus {
	outline: none;
}
ul, li {
	list-style: none;
	padding: 0;
}

@keyframes move-1 {
  40% {
    -moz-transform: translate(-20vw);
    -webkit-transform: translate(-20vw);
    transform: translate(-20vw);
  }
}
@keyframes move-2 {
  50% {
    -moz-transform: translate(35vw);
    -webkit-transform: translate(35vw);
    transform: translate(35vw);
  }
}
@keyframes rotate-1 {
  50% {
    -moz-transform: rotate(145deg) translate(35vw);
    -webkit-transform: rotate(145deg) translate(35vw);
    transform: rotate(145deg) translate(35vw);
  }
}
@keyframes rotate-2 {
  50% {
    -moz-transform: rotate(-105deg) translate(-20vw);
    -webkit-transform: rotate(-105deg) translate(-20vw);
    transform: rotate(-105deg) translate(-20vw);
  }
}


/*** Preload all images ***/

body::after { 
  position:absolute; 
  width:0; 
  height:0; 
  overflow:hidden; 
  z-index:-1; 
}

